View Issue Details

IDProjectCategoryView StatusLast Update
0001460SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.11 
Target Version3.5.11Fixed in Version3.5.11 
Summary0001460: On postgres, when sync triggers is run from symadmin tool the generated triggers put null into the transaction id field
DescriptionOn postgres, when sync triggers is run from symadmin tool the generated triggers put null into the transaction id field
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 0416b192

2013-10-30 08:42:10

chenson

Details Diff
0001460: On postgres, when sync triggers is run from symadmin tool the generated triggers put null into the transaction id field
0001460
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/PostgreSqlSymmetricDialect.java Diff File

Issue History

Date Modified Username Field Change
2013-10-30 08:36 chenson New Issue
2013-10-30 08:36 chenson Status new => assigned
2013-10-30 08:36 chenson Assigned To => chenson
2013-10-30 08:43 chenson Status assigned => resolved
2013-10-30 08:43 chenson Fixed in Version => 3.5.11
2013-10-30 08:43 chenson Resolution open => fixed
2013-11-14 11:00 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7764
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 0416b192